{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "\r\nDeclare function Sched_Det\r\n\r\nrv = Sched_Det(CtrlEntId, 'WRITE_PRE')\r\n\r\nReturn rv"
        }
    }
}